Issue 87243 - Copy drawing object from Writer/Calc into Draw crashes OOo
Summary: Copy drawing object from Writer/Calc into Draw crashes OOo
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: editing (show other issues)
Version: DEV300m3
Hardware: All All
: P2 Trivial (vote)
Target Milestone: ---
Assignee: wolframgarten
QA Contact: issues@sw
URL:
Keywords: crash, regression
Depends on:
Blocks:
 
Reported: 2008-03-19 12:21 UTC by michael.ruess
Modified: 2013-08-07 14:43 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description michael.ruess 2008-03-19 12:21:48 UTC
Copy pasting of drawing objects from one app into another one crashes OOo DEV300m3:
- from Writer into Calc/Draw
- from Calc into Draw/Writer
Comment 1 michael.ruess 2008-03-20 10:20:49 UTC
Just completed the summary.
Comment 2 clippka 2008-04-03 11:04:54 UTC
fixed in cws impress140
Comment 3 clippka 2008-04-04 09:19:07 UTC
back to qa
Comment 4 wolframgarten 2008-04-04 09:51:03 UTC
Verified in CWS.
Comment 5 wolframgarten 2008-04-22 14:38:29 UTC
Tested in m10. Closed.